Bug 117162 - Package installs directories not owned by the package.
Package installs directories not owned by the package.
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: policy (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks: FC2Target
  Show dependency treegraph
 
Reported: 2004-02-29 15:52 EST by W. Michael Petullo
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-29 20:33:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2004-02-29 15:52:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.6)
Gecko/20040115 Epiphany/1.0.7

Description of problem:
The following directories are not owned by the policy (or any other)
package:

/etc/security/selinux
/etc/security/selinux/src
/etc/security/selinux/src/policy
/etc/security/selinux/src/policy/file_contexts

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
[mike@imp selinux]$ rpm -qf /etc/security/selinux/src/policy/
file /etc/security/selinux/src/policy is not owned by any package
[mike@imp selinux]$ rpm -qf
/etc/security/selinux/src/policy/file_contexts/file_contexts
policy-1.4.15-1
[mike@imp selinux]$ rpm -q policy
policy-1.4.15-1
    

Additional info:
Comment 1 Daniel Walsh 2004-03-25 13:33:07 EST
Fixed in policy-1.9-15

Note You need to log in before you can comment on or make changes to this bug.